<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Exercise 2</title>
    <link rel="stylesheet" href="style2.css">
</head>
<body>
    <p style="text-align: center;">Table data</p>
    <table style="width: 40%;">
        <tr>
            <th>Name</th>
            <th>Count</th>
            <th>Weight</th>
        </tr>
        <tr style="height: 70px;">
            <td>Apple</td>
            <td>3 Cont</td>
            <td>23 T</td>
        </tr>
        <tr style="height: 70px;">
            <td>Apple</td>
            <td>3 Cont</td>
            <td>23 T</td>
        </tr>
        <tr style="height: 80px;">
            <td colspan="2">1</td>
            <td></td>
        </tr>
        <tr style="height: 40px; background-color: green;">
            <td></td>
            <td></td>
            <td></td>
        </tr>
    </table>
</body>
</html>